### Enumeration

# Gdk KeyMatch

#### Declaration

    enum Gdk.KeyMatch

#### Description [src]

Describes how well an event matches a given keyval and modifiers.

`GdkKeyMatch` values are returned by gdk_key_event_matches().

#### Members

Name | Description
--- | ---
`GDK_KEY_MATCH_NONE` | The key event does not match.
`GDK_KEY_MATCH_PARTIAL` | The key event matches if keyboard state (specifically, the currently active group) is ignored.
`GDK_KEY_MATCH_EXACT` | The key event matches.